@font-face {
  font-family: "Lato";
  src: url("./fonts/Lato-Regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Lato";
  src: url("./fonts/Lato-Italic.woff2") format("woff2");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Lato";
  src: url("./fonts/Lato-Bold.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

*, *::before, *::after {padding: 0;margin: 0;border: 0;box-sizing: border-box;}
a {text-decoration: none;color: inherit;}
ul, ol, li {list-style: none;}
img {vertical-align: top;}
h1, h2, h3, h4, h5, h6 {font-weight: inherit;font-size: inherit;}
html, body {height: 100%;line-height: 1;}
textarea, button, input {font-weight: inherit;font-size: inherit;color: inherit;font-family: inherit;}
button {cursor: pointer;background-color: inherit;}

body {
  font: normal normal 16px/1.5em "Lato", sans-serif;
  color: #272736;
  background-color: #f4f7fa;
}
.wrapper {
  min-height: 100%;
  display: flex;
  flex-direction: column;
  overflow: clip;
}
.wrapper > main {
  flex-grow: 1;
}
[class*="__container"] {
  max-width: 1230px;
  margin: 0 auto;
}

[class*="__title"] {
  font-size: 36px;
  font-weight: 700;
  font-style: normal;
  text-align: center;
  margin-top: 90px;
  margin-bottom: 45px;
}
@media (max-width: 1280px) {
  [class*="__container"] {
    padding: 0 50px;
  }
  [class*="__title"] {
    font-size: 24px;
    margin-top: 40px;
    margin-bottom: 25px;
  }
}

@media (max-width: 1020px) {
  [class*="__container"] {
    padding: 0 40px;
  }
  [class*="__title"] {
    font-size: 24px;
    margin-top: 40px;
    margin-bottom: 25px;
  }
}

@media (max-width: 768px) {
  [class*="__container"] {
    padding: 0 15px;
  }
  [class*="__title"] {
    font-size: 24px;
    margin-top: 40px;
    margin-bottom: 25px;
  }
}

h2 {
  font: normal bold 36px/1.2em "Lato", sans-serif;
  color: #272736;
  margin-bottom: 1.25em;
  text-align: center;
}
h3 {
  font: normal bold 24px/1em "Lato", sans-serif;
  color: #272736;
}
.subtitle { padding-bottom: 2.5em; text-align: center }
h2 + .subtitle { margin-top: -2.2em; }
small { font-size: 12px; }

.section {background-color: #fff; padding: 90px 0;}
.section-grey {background-color: #f4f7fa; padding: 90px 0; }
.section-blue {background-color: #00539f; padding: 90px 0; color: #fff; }
.section + .section,
.section-grey + .section-grey,
.section-blue + .section-blue { padding-top: 0; }

.two-col,
.three-col {
  display: grid;
  gap: 30px;
  grid-template-columns: 1fr 1fr;
  align-items: flex-start;
}
.three-col {grid-template-columns: 1fr 1fr 1fr;}

ul.pretty-list { list-style: none; }
ul.pretty-list li {
  padding-left: 25px;
  background: url('../images/bubble-blue.svg') 0 5px no-repeat;
  background-size: 10px 15px;
  margin-bottom: 15px;
}

.button {
  padding: 12px 45px;
  border: 1px solid #00539f;
  border-radius: 15px;
  font-size: 16px;
  color: #00539f;
  text-align: center;
  white-space: nowrap;
  transition: .2s all;
  display: inline-block;
  text-transform: uppercase;
}
.button__icon { width: 20px; height: 20px; display: inline-block; vertical-align: middle; }
.button:hover {
  background-color: #1e93f2;
  color: #fdb913;
  border-color: #1e93f2;
}

.button-solid {color: #fdb913;background-color: #00539f;}
.button-solid-secondary {color: #00539f; background-color: #fdb913; border-color: #fdb913;}
.button-solid-secondary:hover {color: #00539f; background-color: #ffd56f; border-color: #ffd56f;}

.button-simple {
  color: #00539f;
  border: none transparent;
  padding-left: 0;
  padding-right: 0;
  background-color: transparent;
  border-radius: 0;
}
.button-simple .button__text {
  border-bottom: 1px dashed #00539f;
  transition: border-color 0.2s;
}
.button-simple:hover { background-color: transparent; }
.button-simple:hover .button__text { border-bottom-color: #fdb913; }

.full_width {width: 100%;}
.icons-item {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 22px;
}
.icons-item__icon { width: 64px; }

.table-container {overflow: auto;}
table { border-collapse: collapse; }
table tr {}
table th { padding: 15px; background-color: #d9edf7; text-align: center; font-weight: 400; vertical-align: top; }
table td { padding: 15px; border-bottom: 2px solid #E5E5E5; text-align: left; vertical-align: top; }
.cell-icon { text-align: center; white-space: nowrap }
.cell-icon img { width: 60px; }

.panel-grey {
  background-color: #f4f7fa;
  border-radius: 15px;
  padding: 33px 40px;
  margin-bottom: 30px;
}
.panel-white {
  background-color: #fff;
  border-radius: 15px;

}
.panel-pink {
  background-color: rgba(241,103,47,.4);
  display: flex;
  border-radius: 15px;
  padding: 33px 40px;
  margin-bottom: 30px;
  color: #272736;
  gap: 10px;
}
.panel-pink svg{
  width: 42px;
}


@media (max-width: 767px) {
  h2 { font-size: 24px;}
  h3 { font-size: 18px;}
  .subtitle { padding-bottom: 2em; }
  h2 + .subtitle { margin-top: -1.5em; }
  .section,
  .section-grey,
  .section-blue {padding: 60px 0; }
  .two-col,
  .three-col {gap: 15px; grid-template-columns: 1fr;}

  table th,
  table td { padding: 15px 10px; }
  .cell-icon { white-space: normal; }

  .panel-grey { margin-bottom: 15px; }
}
/* -----------header-------------- */
.header {
  background-color: #fff;
  padding: 10px 0;
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 3;
  height: 70px;
}
.header a{
  cursor: pointer;
}
.header__container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  white-space: nowrap;
}

.header__block,
.footer__block {
  width: max-content;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 7vw;
}
.footer__block {
  align-items: flex-start;
}
.container_burger {
  display: none;
}
.header__logo{}
.vc_logo__full { display: block; }
.vc_logo__min {
  display: none;
}
.menu__list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  font-size: 14px;
}
.menu__item a:hover {
  color: #00539f;
  transition: .2s color;
}
#menu__toggle {
  opacity: 0;
}

#menu__toggle:checked ~ .menu__btn > span {
  transform: rotate(45deg);
}
#menu__toggle:checked ~ .menu__btn > span::before {
  top: 0;
  transform: rotate(0);
}
#menu__toggle:checked ~ .menu__btn > span::after {
  top: 0;
  transform: rotate(90deg);
}
#menu__toggle:checked ~ .menu__box {
  visibility: visible;
  left: 0;
}

.menu__btn {
  display: flex;
  align-items: center;
  position: fixed;
  /* left: 55px; */
  top: 20px;
  width: 32px;
  height: 32px;
  cursor: pointer;
}

.menu__btn > span,
.menu__btn > span::before,
.menu__btn > span::after {
  display: block;
  position: absolute;
  width: 100%;
  height: 3px;
  background-color: #0053a0;
  transition-duration: .25s;
}
.menu__btn > span::before {
  content: '';
  top: -10px;
}
.menu__btn > span::after {
  content: '';
  top: 10px;
}

.menu__box {
  display: block;
  position: fixed;
  visibility: hidden;
  top: 70px;
  left: -100%;
  width: 262px;
  height: 100%;
  margin: 0;
  padding: 40px 0;
  list-style: none;
  background-color: #fff;
  box-shadow: inset 0px 2px 10px rgba(0, 0, 0, 0.1);
  transition-duration: .25s;
  bottom: 0;
}
.menu_b_item {
  display: block;
  padding: 25px 40px;
  font-size: 16px;
  text-decoration: none;
  transition-duration: .25s;
}
.menu_b_item:hover {
  background-color: #CFD8DC;
}

.header__phone { display: block; margin: -4px 0; }
.header__phone__title {
  font-size: 11px;
  font-weight: 700;
  line-height: 12px;
  text-transform: uppercase;
  text-align: left;
  color: #00539f;
  margin: 0;
}
.header__phone__number {
  font-size: 20px;
  line-height: 24px;
  font-weight: 500;
  color: #272736;
  transition: color 0.2s ease-in-out;
}
.header__phone__number:hover {
  color: #fdb913;
}
.header__phone__number:active {
  color: #f08a00;
}
.header__phone__number-icon {
  width: 20px;
  height: 20px;
  fill: #9d9d9d;
  margin-right: 5px;
  vertical-align: middle;
  margin-top: -3px;
}
.header__phone__description {
  font-size: 8px;
  font-weight: 700;
  line-height: 10px;
  text-transform: uppercase;
  color: #cecece;
  max-width: 260px;
  white-space: normal;
}
.header__phone-mobile {
  display: none;
}

@media (max-width: 1020px) {
  .header__menu {
    display: none;
  }
  .container_burger {
    display: block;
  }
}
@media (max-width: 1023px) {
  .header .widget_nav_menu>div,.header .widget_nav_menu .menu-main-container,.header .widget_nav_menu .menu-main-ru-container {
    position:fixed;
    top: 70px;
    bottom: 0;
    background: #fff;
    left: 0;
    transform: translateX(-150%);
    width: 265px;
    z-index: 102;
    transition: transform 0.5s ease-in-out;
    box-shadow: inset 0px 2px 10px rgba(0, 0, 0, 0.1)
  }
}
@media (max-width: 768px) {
  .container_burger {
    display: block;
    width: 40px;
    height: 40px;
  }
  .vc_logo__min,
  .header__phone-mobile {
    display: block;
  }

  .vc_logo__full,
  .header .button,
  .header__phone {
    display: none;
  }

  .header__online_basket {
    display: block;
    width: 47px;
  }
  .header {padding: 15px 0;}
}

/* ----------footer------------ */
.footer {
  padding: 35px 0;
  background-color: #fff;
  font-size: 14px;
}
.footer__container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  white-space: nowrap;
}
.footer__social {
  text-align: left;
  display: flex;
  align-items: flex-end;
  flex-direction: column;
}

.menu__list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  font-size: 14px;
  flex-direction: row;
}
.menu__item a:hover {
  color: #00539f;
  transition: .2s color;
}

.footer__copyright {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
  font-size: 12px;
  text-align: left;
}
@media (max-width: 1020px) {
  .footer_menu {display: none;}
}
@media (max-width: 768px) {
  .footer {padding: 10px 0;}
}


/* ----------theme----------- */
.theme {
  background: rgb(234, 223, 209) url("../images/veragene_slider.jpg") 100% center no-repeat;
  background-size: cover;
  margin-top: 70px;
  padding: 0;
}
.theme__container {
  min-height: 500px;
  padding: 100px 50px 50px;
}
.theme__content { max-width: 350px;}

.theme__content p {
  font-size: 20px;
  line-height: 1.4em;
  padding: 0;
  margin: 0 0 1em;
}
.theme__content .theme__subtitle {
  font-size: 21px;
  color: #00539f;
  text-transform: uppercase;
  margin-bottom: 2em;
}
.theme__content img { width: 90%; margin-bottom: 10px }

.theme .button {
  margin-bottom: 1em;
}
@media (min-width: 1920px) {
  .theme {background-size: contain; background-position: center center;}
}
@media (max-width: 1280px) {
  .theme__container {min-height: 450px;}
  .theme__content h1 {font-size: 52px;}
  .theme__content h3 {font-size: 22px;}
}

@media (max-width: 960px) {
  .theme__container {min-height: 400px; padding: 70px 50px 50px;}
  .theme__content {max-width: 330px;}
  .theme__content .theme__subtitle {font-size: 20px;}
}

@media (max-width: 767px) {
  .theme {background: #eadfd1; padding: 0; }
  .theme__content {
    width: 100%;
    max-width: none;
    text-align: center;
  }
  .theme__content p {margin-bottom: 1.5em;}
  .theme__content .theme__subtitle { font-size: 22px;}
}
@media (max-width: 400px) {
  .theme__content .theme__subtitle { font-size: 20px;}
}

/* -----------benefits----------- */
.sinevo-benefits { padding-top: 30px !important; }

/* -----------block-with-image----------- */
.block-with-image {}
.block-with-image .block-with-image__image { width: 100%; display: block; }
.block__content p {margin-bottom: 1em;}
.block__content .button { text-align: left; white-space: normal; }

@media (max-width: 767px) {
  .block-with-image .two-col__mob-reverse { display: flex; flex-direction: column-reverse; }
  .block-with-image .two-col__mob-reverse > div { width: 100%; }
  .block-with-image .block-with-image__image { max-width: 450px; margin: 0 auto; }
  .block__content .button-container { text-align: center; }
  .block__content .button { text-align: center; }
}
.comparison table { margin: 0 auto; }
@media (min-width: 767px) {
  .comparison .table-container {
    max-width: 90%;
    margin: 0 auto;
  }
}
@media (min-width: 1200px) {
  .comparison .table-container {
    max-width: 70%;
  }
}

.what-check { text-align: center; }
.what-check__content { width: 50%; margin: 0 auto; }
@media (max-width: 1100px) {
  .what-check__content { width: 75%; }
}
@media (max-width: 767px) {
  .what-check__content { width: 100%; }
}

/* -----------faq----------- */

.faq {}
.faq-list {display: flex; flex-direction: column; gap: 20px; max-width: 750px; margin: 0 auto; }
.faq-list .faq-item {
  border-radius: 15px;
  box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.15);
  background-color: #ffffff;
}
.faq-list .faq-question {
  position: relative;
  background-color: #00539f;
  border-radius: 15px;
  margin: 0;
  padding: 18px 70px 22px 25px;
  font-size: 18px;
  line-height: 28px;
  font-weight: bold;
  color: #ffffff;
  transition: all 0.2s;
  cursor: pointer;
}
.faq-list .faq-question:hover {background-color: #1e93f2;}
.faq-list .faq-question::before,
.faq-list .faq-question::after {
  content: "";
  display: block;
  position: absolute;
  top: 33px;
  right: 24px;
  width: 20px;
  height: 2px;
  background-color: #fff;
}
.faq-list .faq-question::after {
  transform: rotate(90deg);
  transition: .2s transform;
}
.faq-list .faq-answer {
  overflow: hidden;
  height: 0;
  transition: 0.2s height;
}
.faq-list .faq-answer-content {
  padding: 0 25px 25px 25px;
  font-size: 18px;
  line-height: 28px;
}
.faq-list .faq-answer-content p {margin-bottom: 1em;}
.faq-list .faq-answer-content p:last-child {margin-bottom: 0;}
.faq-list .open .faq-question {
  background-color: #fff;
  color: #272736;
}
.faq-list .open .faq-question::before,
.faq-list .open .faq-question::after {background-color: #00539f;}
.faq-list .open .faq-question::after {transform: rotate(180deg);}

.faq-list .faq-answer a {color: #00539f;}
.faq-list .faq-answer a:hover {color: #1e93f2;}

.faq-list .faq-answer td { padding-bottom: 10px; }
.faq-list .faq-answer th { width: 250px; text-align: left; padding-bottom: 10px; }

/* -----------order----------- */
.order {}
.order h2 { color: #fff; }
.order-table {}
.order-row {
  border-bottom: 2px solid #48749e;
  display: flex;
  flex-direction: row;
}
.order-row:first-child { border-top: 2px solid #48749e; }
.order-row > div { padding: 10px 15px; }
.order-title { width: 16.6666%; }
.order-descr { width: 50%; }
.order-price { width: 16.6666%; }
.order-button { width: 16.6666%; min-width: 220px; text-align: right; }
.center-text {text-align: center}
.order .center-text { margin: 20px 0 0; font-size: 90%; }
.order del {text-decoration-color: #f1672f;}
@media (max-width: 767px) {
  .order-row { flex-wrap: wrap; padding: 10px 0 20px; }
  .order-title { width: 33.3333%; }
  .order-descr { width: 66.6666%; }
  .order-price { width: 100%; text-align: center; }
  .order-button { width: 100%; text-align: center;  }
}

/* -----------review----------- */
.owl-carousel {
  padding: 0 40px;
}
.owl-carousel .owl-stage-outer {
  padding: 10px;
  margin: -10px;
}
.vc_review__message {
  background: #fff;
  font-size: 18px;
  line-height: 28px;
  border-radius: 5px;
  padding: 15px 20px;
  position: relative;
  box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.15);
}
.vc_review__message:after {
  content: '▼';
  font-size: 28px;
  line-height: 28px;
  text-shadow: 1px 2px 8px rgba(0, 0, 0, 0.15);
  color: #fff;
  margin-top: -8px;
  position: absolute;
  top: 100%;
  left: 30px;
  z-index: 1;
}
.vc_review__message:before {
  content: '';
  height: 10px;
  background: #fff;
  position: absolute;
  right: 20px;
  bottom: 0;
  left: 20px;
  z-index: 2;
}
.vc_review__aside {
  min-height: 40px;
  margin-top: 30px;
  padding-left: 55px;
  position: relative;
}
.vc_review__avatar {
  width: 40px;
  height: 40px;
  margin-top: -20px;
  position: absolute;
  top: 50%;
  left: 0;
}
.vc_review__avatar-image {
  background: url('../images/user-slider.svg') no-repeat center;
  background-size: cover;
  border-radius: 50%;
  padding-bottom: 100%;
}
.vc_review__author {
  font-size: 18px;
  font-weight: bold;
  line-height: 24px
}
.vc_review__date {
  font-size: 14px;
  line-height: 14px;
  text-transform: lowercase;
  margin-top: 5px
}
.slider_wrapper {
  display: flex;
  align-items: flex-end;
}
.owl-nav {
  position: absolute;
  top: 30%;
  width: 100%;
  font-size: 60px;
}
.owl-next,
.owl-prev {
  height: 30px;
  line-height: 30px;
  margin-top: 15px;
  opacity: 1;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 30px;
  transition: border 0.2s,right 0.5s,left 0.5s,background 0.2s,color 0.2s;
  -moz-transition: border 0.2s,right 0.5s,left 0.5s,background 0.2s,color 0.2s;
  -webkit-transition: border 0.2s,right 0.5s,left 0.5s,background 0.2s,color 0.2s;
  -o-transition: border 0.2s,right 0.5s,left 0.5s,background 0.2s,color 0.2s;
}
.owl-prev {float: left; left: -40px;}
.owl-next {float: right; right: 40px;}
.owl-theme .owl-nav [class*=owl-]:hover {
  background: transparent none;
  color: #00539F;
  text-decoration: none;
  text-shadow: 1px 2px 8px rgba(0, 0, 0, 0.15);
}
.owl-next:hover,
.owl-prev:hover {
  background: none transparent;
  color: transparent;
}

/* -----------map----------- */
.map__container {
  box-shadow: 4px 7px 14px #dee3e7;
  padding: 24px 32px;
  width: max-content;
  border-radius: 5px;
  background-color: #fff;
}
.map_button {
  display: flex;
  gap: 20px;
  font-size: 38px;
  line-height: 40px;
  justify-content: center;
  white-space: nowrap;
}
@media (max-width: 767px) {
  .map_button {font-size: 24px;}
  .map__container {padding: 12px 6vw;}
}
@media (max-width: 440px) {
  .map_button {font-size: 18px;}
}



